TexasWorld
{
  Filter Properties = 2005 NSCRS SRGrandPrix SSS VHRStockcar *
  Attrition = 23
  TrackName = Texas World Speedway Oval
  EventName = Texas World Speedway Oval
  GrandPrixName = Texas World Speedway Oval
  VenueName = NASSCAR
  Location = College Station, TX
  TrackType = Superspeedway
  Length = 2.0 Miles
  Track Record = N/A
  FormationAndStart=2     // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=1
  HeadlightsRequired = false
  TerrainDataFile=TexasWorld.tdf
//  PitsClosedLaps = 1
  MinimumYellowLaps = 3
  NumStartingLights = 1
  Max Vehicles = 48

  RacePitKPH = 88.5
  NormalPitKPH = 88.5
  FormationSpeedKPH = 104.6
  RaceLaps = 200
  Vehicle LOD = 1.20

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 30.53762          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 75  // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 3   // default date for the race

  SunriseAmbientRGB = (76,51,51)
  SunriseDirectionalRGB = (229,204,178)
  SunriseFogRGB = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientRGB = (85,90,100)
  DayDirectionalRGB = (242,229,216)
  DayFogRGB = (203,214,236)
  DayFogIn = 100.0
  DayFogOut = 2500.0
  DayFogDensity = 0.2

  SunsetAmbientRGB = (76,51,51)
  SunsetDirectionalRGB = (178,178,127)
  SunsetFogRGB = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientRGB = (5,6,12)
  NightDirectionalRGB = (10,12,20)
  NightFogRGB = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.1

///////////////////////////SCORETOWER DATA////////////////////////////////////////////

ScoreboardFont=scorefont.tga // default is scoreboardfont.bmp
ScoreboardBackground=bigsign02.tga // default is scoreboardbkg.bmp

ScoreboardMaxEntries=5 // how many car numbers can be displayed on tower (default is 32)
ScoreboardStartX=50 // x-position in texture to write first car number (default is 0)
ScoreboardStartY=24 // y-position in texture to write first car number (default is 10)
ScoreboardIncX=31 // increment in x-position for each new car number (default is 0)
ScoreboardIncY=0 // increment in y-position for each new car number (default is 16)
ScoreboardScaleX=0.796 // scale multiplier for x (default is 1.0)
ScoreboardScaleY=1.1 // scale multiplier for y (default is 1.0)
//////////////////////////////////////////////////////////////////////////////////////


  SettingsFolder = TexasWorld
  SettingsAI = TexasWorld.svm
  SettingsCopy = TexasWorld.svm
  Qualify Laptime = 47.600
  Race Laptime = 46.800
}
